



DAS_Tool --help || [[ $? == 1 ]]
IF %ERRORLEVEL% NEQ 0 exit /B 1
DAS_Tool --version || [[ $? == 1 ]]
IF %ERRORLEVEL% NEQ 0 exit /B 1
Contigs2Bin_to_Fasta.sh --help | grep Usage
IF %ERRORLEVEL% NEQ 0 exit /B 1
Fasta_to_Contig2Bin.sh --help | grep Usage
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
